This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1301281 - Translation incomplete
Translation incomplete
Status: CLOSED DUPLICATE of bug 1159898
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yum (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Valentina Mukhamedzhanova
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-23 08:45 EST by Frank Büttner
Modified: 2016-02-10 12:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 12:05:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CentOS 0010220 None None None 2016-01-23 08:45 EST

  None (edit)
Description Frank Büttner 2016-01-23 08:45:24 EST
Description of problem:
When call yum update the follow will output:
Abhängigkeiten aufgelöst

=============================================================================================================================================
 Package Arch Version Paketquelle Größe
=============================================================================================================================================
Aktualisieren:
 spamass-milter x86_64 0.4.0-4.el7 epel 59 k
 spamass-milter-postfix noarch 0.4.0-4.el7 epel 14 k

Transaktionsübersicht
=============================================================================================================================================
Aktualisieren 2 Pakete

Gesamtgröße: 73 k
Is this ok [y/d/N]: y
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction


The last 6 lines are not translated.

Version-Release number of selected component (if applicable):
yum-3.4.3-132.el7

How reproducible:
Every time

Steps to Reproduce:
1. call yum update


Actual results:
Mix of German and English.

Expected results:
All messages in German.
Comment 2 Valentina Mukhamedzhanova 2016-02-10 12:05:17 EST

*** This bug has been marked as a duplicate of bug 1159898 ***

Note You need to log in before you can comment on or make changes to this bug.